
body { margin: 0px; background-image: url("../images/bg4.gif"); background-position: center top; background-repeat: repeat;}


/* Fonts 
----------------------------------------------------- */
body,td,pre,input,textarea { color: #000000; }
body,td,pre,input,textarea { font-family: "Comic Sans MS", Chalkboard, sans-serif; }
body,td,pre,input,textarea { font-size: 13px; }
p {color:#1b1e1e; margin:0 0 0 0; line-height: 20px;}
ul {margin:0; padding:2px}

ol {margin:0; padding:2px}
li {  color:#000000; list-style-image:url("../images/point.jpg"); margin:0 0 10px 25px; padding:0 0 0 4px; }

	h1 { font:30px "Comic Sans MS", Chalkboard, sans-serif; margin:10px 0 ; color:#1b1e1e; text-transform: uppercase;}
	h2 { font:bold 24px "Comic Sans MS", Chalkboard, sans-serif; margin:0 0 0 60px; color:#ff0000;}
	h3 { font: 18px "Comic Sans MS", Chalkboard, sans-serif; margin:18px 0 5px 0; color:#1b1e1e; }
	h4 { font:14px "Comic Sans MS", Chalkboard, sans-serif; margin:15px 30px 5px 0; color:#666666; }
	h5 { font:15px "Comic Sans MS", Chalkboard, sans-serif; margin:20px 0 0 0; color:#64a801; }
	h6 { font:22px "Comic Sans MS", Chalkboard, sans-serif; margin:0 0 2px 0;  color:#1b1e1e; }

.includedboxtitle { font:18px "Comic Sans MS", Chalkboard, sans-serif; color:#6fd34c; }
.small { font:10px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.rhs {margin:0 10px 0 0; }

/* Navigation page
----------------------------------------------------- */

#table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* main 
----------------------------------------------------- */
#logobg { opacity:1; z-index: 400; width:100%; height: 65px; margin:5px 0 0 0; }
#navbg { z-index: 400; width:650; height: 26px;  margin:0 0 0 0; }
#logo { z-index: 500; margin:3px 0 0 40px; }
#head { width:200px; float: right; margin:2px 0 0 0; }
#foot { width:200px; float: left; margin:3px 0 0 0; }
#social { margin:0 0 0 6px; }
#heading {margin: 50px auto; text-align: center;}
#heading2 {margin: 10px auto; text-align: center; max-width: 1300px;}
#heading3 {margin: 0 0 0 340px;}
.fab { margin:20px 0 0 0; float: left;}
.nav { margin:10px 0 10px 0; }
.nav a { margin:0 15px 0 15px; font-family: "Comic Sans MS", Chalkboard, sans-serif; color:#000000; font-weight: 700; font-size:18px; text-decoration: none; }
.nav a:hover { font-family: "Comic Sans MS", Chalkboard, sans-serif; color:#ff0000; font-size:18px; text-decoration: none; }
.tv { margin:1px 0 0 0; }
.tv-video { background:url("../images/video-bg.jpg") no-repeat top; margin:auto; width:890px; height:644px; }
.embed { margin:0 250px 20px 70px; padding: 100px 0 0 0; }
#header { background:url("../images/header.jpg") no-repeat top; margin:auto; width:1000px; height:261px;}
#header2 { background-color: ffffff; width:1000px; height:261px;}
#phone { background-color: ffffff;}
#address { width:360px;  margin:0 60px 0 40px; }
#main { margin:auto; width:1000px; height:538px;}



.deb { background:url("../images/deb.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }

.siobhan { background:url("../images/siobhan.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.karen { background:url("../images/karen.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.lynda { background:url("../images/lynda.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.michelle { background:url("../images/michelle.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.pru { background:url("../images/pru.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }

.raewyn { background:url("../images/Raewyn.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.suzi { background:url("../images/suzi.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }

.desiree { background:url("../images/Desiree.jpg") no-repeat top; margin: 20px auto; padding:5px; height:170px; width: 674px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.orange-small { background:url("../images/orange-small.jpg") no-repeat top; margin: 10px auto; padding:5px; height:76px; width: 300px; text-align: center;font:bold 20px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }



.staff-content-left { float:left; margin: 10px 0 0 220px;}
.staff-content-right { float:right; margin: 10px 60px 0 10px;}
.staff-content-right p { text-align: right ;font:bold 15px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.staff-content-right a { text-align: right ;font:bold 13px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; text-decoration: none;}

.staff-content { float:left; margin: 10px 0 0 220px;}
.staff-content p { margin: 10px 30px 0 0; text-align: left; font:bold 14px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.staff-content a { margin: 10px 30px 0 0; text-align: left; font:bold 12px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }


.prusays {width: 710px; }
.prusays-content { float:left; margin: 20px 0 0 62px;}
.prusays-content2 { float:left; margin: 20px 20px 0 62px;}

.prusays-content p { margin: 10px 0 0 0; text-align: left; font: bold 18px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.prusays-content2 p { margin: 10px 0 0 0; text-align: left; font: 16px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.prusays-content a { margin: 10px 0 0 0; text-align: left; font: bold 18px "Comic Sans MS", Chalkboard, sans-serif; color:#000000; }
.prusays-content a:hover { margin: 10px 0 0 0; text-align: left; font: bold 18px "Comic Sans MS", Chalkboard, sans-serif; color:#ff0000; }

.prusays2 { width: 750px; }


/* Navigation drop

----------------------------------------------------- */

#main-nav { width:1000px; }

#sddm
{	margin: 0;
	padding: 0;
	z-index: 300 !Important;}

#sddm li
{	margin: 5px 15px 10px 15px;
	padding: 0;
	list-style: none;
	text-decoration: none
	float: right;
	font: bold 18px "Comic Sans MS", Chalkboard, sans-serif;}

#sddm li a
{	display: block;
	margin: 10px 0 0 0;
	padding:0 0 0 0;
	font: 18px "Comic Sans MS", Chalkboard, sans-serif;
	font-weight: 700;
	color:#1b1e1e;
	text-decoration: none;
	 }
#sddm li a:hover
{	
	color: #17468f;
	text-decoration: none;
}


#sddm div
{	position: absolute;
 	z-index: 2 !Important; 
	visibility: hidden;
	margin: 10px 0 0 0;
	padding: 0;
	width:auto;
	background: #ffffff;
-webkit-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.45);
	}

#sddm div a
	{	position: relative;
		display: block;
		margin: 4px 10px 0 9px;
		padding: 5px;
		width:170px;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #ffffff;
		color: #1b1e1e;
		font: bold 18px "Comic Sans MS", Chalkboard, sans-serif;}

	#sddm div a:hover
	{	text-decoration: none;
		color: #ff0000;
		font-weight: bold;}




/*----------------*/
.clear{
	clear:both;
}

